/*
 Theme Name:   Black and White
 Description:  Enfold Child Theme
 Author:       Tanker Creative
 Author URI:   http://tankercreative.com/
 Template:     enfold
 Version:      1.0.0
*/

.copyright{white-space:nowrap;font-size:10px}
.textwidget{float:left}

.template-shop .product_meta {
display:none;
}
